.dot- {
  background-color: #ffffff00;
  background-image:
    radial-gradient(circle, #fff3cc 2.5px, transparent 2.5px), radial-gradient(circle, #fff3cc 2.5px, transparent 2.5px);
  background-position:
    0 0,
    6px 12px;
  background-size: 12px 24px;
}
.dot-- {
  background-image: url("../images/kome_dot.svg");
  background-repeat: repeat;
  background-size: 30px;
}
:root {
  --color-g: #1a933b;
}
:root {
  --color-b: #005bac;
}
:root {
  --color-r: #e6001b;
}
:root {
  --color-o: #ff6c1b;
}
:root {
  --color-b-: #b2e2fa;
}
:root {
  --background-color-g: #f2f2e7;
}
:root {
  --background-color-y: #ffebaa;
}
.blue {
  color: var(--color-b);
}
.blue- {
  background: var(--color-b);
}
.green {
  color: var(--color-g);
}
.green- {
  background: var(--color-g);
}
.red {
  color: var(--color-r);
}
.red- {
  background: var(--color-r);
}
.red2 {
  color: #b2212f;
}
.red2- {
  background: #b2212f;
}
.white {
  color: #fff;
}
.orange {
  color: var(--color-o);
}
.yakuhan {
  font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.orange {
  color: var(--color-o);
}
.r {
  float: right;
}
.twelve {
  font-size: 12px;
}

#recruit-faq .top-img-all {
  width: 94%;
  max-width: 1200px;
  height: 300px;
  margin: 2rem auto;
  border-radius: 30px;
  background-size: 100% auto;
  background-position: center center;
}
.top-img-all {
  width: 94%;
  max-width: 1200px;
  height: 300px;
  margin: 2rem auto;
  border-radius: 30px;
  background-size: 100% auto;
  background-position: center center;
}
.top-img-top {
  margin-top: 2rem;
}
.komozi {
  font-size: 12px;
}

@media screen and (max-width: 870px) {
  #recruit-faq .top-img-all {
    background-size: 120% auto;
  }
}
@media screen and (max-width: 768px) {
  .top-img-all {
    height: 200px;
  }
}
@media screen and (max-width: 569px) {
  #recruit-faq .top-img-all,
  .top-img-all {
    height: 200px;
    background-size: 130% auto;
  }
}
@media screen and (max-width: 360px) {
  #recruit-faq .top-img-all,
  .top-img-all {
    height: 200px;
    background-size: 160% auto;
  }
}
